Subject: bug#46151: 28.0.50; Set revert-buffer-function in shell command output buffers

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 04 Feb 2021 08:51:03 +0100

Dmitry Gutov <[email-masked]> writes:

> I can understand calling revert-buffer manually if you're editing a
> few files, but if you're working on a larger project and switch to a
> different Git branch with multiple buffers open, that's unmanageable.

People have different use cases -- that shouldn't be a surprise.  Emacs
caters to them all, but I think there was an obvious usability hole here
to be fixed for one of the use cases, so I did.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no